/* header bar */
.search_libs_header{ }

/* This formats header block of search results - Media Library */
#search_section .search_result_categories_fw_libs {
	background-image: none;
	border: 1px solid rgb(233, 201, 75);
		box-shadow: 0 2px 7px rgb(255, 253, 200) inset;
	-moz-box-shadow: 0 2px 7px rgb(255, 253, 200) inset;
	-webkit-box-shadow: 0 2px 7px rgb(255, 253, 200) inset;
	
	    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.1, rgb(255, 204, 0)), color-stop(1, rgb(177, 127, 0) ) );
	background: -moz-linear-gradient( center top, rgb(255, 204, 0) 10%, rgb(177, 127, 0) 100% );
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='rgb(255, 204, 0)', endColorstr='rgb(177, 127, 0)');
	background-color: rgb(230, 183, 0);

    border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	
	color: #333333;
	font-size: 18px;
	height: 31px;
	line-height: 1.8em;
	margin-bottom: 10px;
	width: 917px;
	margin-top: 0px;
	
	text-align:center;
	margin-bottom:10px;
	text-shadow: 1px 1px 2px #333333
}
.search_result_categories_fw_libs span {
	color: white;
	font-size: 18px;
	font-weight: bold;
	margin-right: 20px;
}

/* SEARCHED FOR */
.search_libs_you_searched_for .searched_for_bar {
	background: white;
	border: 1px solid #ADADAD;
	border-radius: 4px;
	width: 518px;
	height: 20px;
	color: #999999;
	line-height: 0.9em;
	margin: 4px 26px 0px 44px ;
	padding: 5px;
	text-align:left;
	font-size:16px;
	font-weight: bold;
	float:left;
}

/* back to button */
.fw_back_tosearch_libs {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, rgb(255, 204, 0)), color-stop(1, rgb(197, 150, 0)) );
	background:-moz-linear-gradient( center top, rgb(255, 204, 0) 5%, rgb(197, 150, 0) 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='rgb(255, 204, 0)', endColorstr='rgb(197, 150, 0)');
	background-color:rgb(230, 183, 0);
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #d4b100;
	color: white;
}
.fw_back_tosearch_libs:hover {
	background:#edbe00;
	background-color:#edbe00;
			box-shadow: 1px 2px 6px -1px #333333;
		-moz-box-shadow: 1px 2px 6px -1px #333333;
		-webkit-box-shadow: 1px 2px 6px -1px #333333;
	font-weight:bold
}

.search_lib_area_icons{
	display:block; 
	height:65px;
	margin-left: 210px;
	margin-bottom: 5px;
}

.backButtonML {
}
.backButtonML p{
	display:block; 
	padding:5px 0px 0px 0px; 
	font-weight:bold; 
	text-align: center;
}

.search_mytgl_you_searched_for{
	display:block; 
	width:720px; 
	height: 35px;
	float:right;
}

.search_libs_you_searched_for{
	display:block; 
	width:767px; 
	height: 35px;
	float:right;
	cursor: default;
}
.search_libs_you_searched_for span{
}
.search_libs_you_searched_for p{
	display:block; 
	float:left; 
	margin:0px;  
	width: 150px; 
	padding-top: 5px; 
	padding-left: 35px;
}

.search_libs_paginator{
	margin-top: 20px;
}
.alphaText, .alphaText_num {
	border: 1px solid #CCCCCC; /* overwritten: index_library */
	color: #8A887D; /* overwritten: index_library */
	margin-left: 2px; /* overwritten: index_library */
	padding: 3px 8px; /* overwritten: index_library */
	font-size: 13px; /* overwritten: index_library */
	cursor: pointer; /* overwritten: index_library */
	background: white;
	border-radius: 10px;
}

.interest_list {
	margin-top: 15px;
}

.search_lib_item_wrapper{
	display:block;
	float:left;
	width: 125px;
	margin-bottom: 20px; margin-right: 20px;
	padding: 5px;
	font-weight: normal;
	background-color: #E6E6E6;
		border-radius: 6px;	-moz-border-radius: 6px; -webkit-border-radius: 6px;
	box-shadow: 0 1px 3px #393939;	-moz-box-shadow: 0 1px 3px #393939;	-webkit-box-shadow: 0 1px 3px #393939;
}
.search_lib_item_wrapper:hover {
	background-color: white;
	box-shadow: 0 1px 3px #23527E;	-moz-box-shadow: 0 1px 3px #23527E;	-webkit-box-shadow: 0 1px 3px #23527E;
}
.search_lib_item_wrapper a{
	text-decoration: none;
}

.search_lib_item_title_wrapper {
}
.search_lib_item_title_wrapper p{
	font-weight:bold;
	color:#0075AC;  
	width:125px; 
	line-height:1.1; 
	padding-top: 2px;
	cursor:pointer; 
	font-size:13px;
	height: 27px;
	overflow: hidden;
	border-bottom: 1px solid #B3B3B3;
	margin-bottom: 2px;
    padding-bottom: 3px;
}

.search_lib_item_image_wrapper{
	display:block; 
/*	float:left; */
	width:125px; 
	height: 125px; 
	cursor:pointer;
	margin-bottom: 5px;
}

.search_lib_item_desc_wrapper{
	display:block; 
	float:left; 
	width:210px; 
	margin-left:10px;
}

.search_lib_item_member_by{
	display:block;
	font-size:14px;
	cursor:pointer; 
}
.search_lib_item_member_name{
	color: grey;
	font-size:12px;
	overflow: hidden;
}
.search_lib_item_member_name:hover {
	text-decoration: underline;
}

.search_lib_item_desc_desc{
	display:block;
	font-size:14px;
	cursor:pointer; 
	min-height:90px; 
	width: 200px;
	text-decoration:none;
}

.search_lib_item_desc_url{
	color:black;
	text-decoration:none;
}















